sc::SystemException(3)

NAME
sc::SystemException -

This is thrown when a system problem occurs'.

SYNOPSIS

#include <scexception.h>

Inherits sc::SCException'.

Inherited by sc::FileOperationFailed, sc::MemAllocFailed, and sc::SyscallFailed'.

  Public Member Functions
SystemException (const char *description=0, const char *file=0, int line=0, const ClassDesc *class_desc=0, const char *exception_type='SystemException') throw ()
SystemException (const SystemException &) throw ()

Detailed Description

This is thrown when a system problem occurs'.

Author

Generated automatically by Doxygen for MPQC from the source code'.